Loading...
Searching...
No Matches
IFaceSet.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/IGeomParam.h>`
`#include <Alembic/AbcGeom/FaceSetExclusivity.h>`
`#include <Alembic/AbcGeom/IGeomBase.h>`
Include dependency graph for IFaceSet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IFaceSetSchema
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IFaceSetSchema::Sample

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::ISchemaObject< IFaceSetSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IFaceSet
typedef Util::shared_ptr< IFaceSet > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IFaceSetPtr